Hi !

I need to compile several modules from a kernel 2.6.27 against a debian lenny kernel 2.6.26.

Maybe it may seem complicated but I can't compile a kernel 2.6.27 directly because I need a kernel with xen functionalities and the latest stable xen kernel release is 2.6.18. Debian provides a kenel 2.6.26 so I want to build this modules against this kernel.

Thanks, Alberto